/* _c_5  ver 15-07-2008 www.whatryoudoing.com */

	body {
		margin: 10px;
		padding: 10px;
		font-size: 12pt; 
		font-weight: normal; 
		text-align: left; 
		font-family: arial, helvetica, sans-serif;		
		background: #6c9ebc url(../img/white2blue_h_gradient_no3.gif) 0px 0px repeat-x;
	}

/* CAPTIONS */

	h1,h2 /*,strong*/ {
		font-weight: bold;
		margin: 0px;
	}
	
	strong {
		font-size: 110%;
		color: #222222;
	}
	
	h1 {
		position: absolute;
		top: 65px; /*+20*/
		left: 260px;
		font-size: 150%;
		padding: 0px 0px 0px 0px;
		color: #67d830;
	}
	
	h2 {
		position: absolute;
		top: 71px; /*+20*/
		left: 252px;
		font-size: 150%;
		padding: 0px 0px 0px 0px;
		color: #cccccc;
	}

/* SMALL BLOCKS */

	span {
		font-size: 6.5pt;
		color: #ffaa00;
	}
	
	#title {
		position: absolute;
		top: 2px;
		left: 2px;
		font-weight: normal;
	}
	
	#title-mirror {
		position: absolute;
		top: 12px;
		left: 2px;
		text-decoration: overline;
		color: #ffdd99;
		/*
		filter:alpha(opacity=40);
		opacity:0.4;
		-moz-opacity:0.4;
		*/
	}
	
	#tellme {
		position: absolute;
		top: 90px; /*+20*/
		left: 494px;
		font-weight: normal;
	}
	
	#infoBox {
		width: 200px;
		height: 24px;
		margin: 2px;
		padding: 2px;
		position: absolute;
		top: 125px; /*+20*/
		left: 280px;
		font-size: 120%;
		font-weight: normal;
		color: #888888;
		border-left: 1px solid #999999; 
		border-bottom: 1px solid #999999; 
		border-right: 1px solid #999999; 
		border-top: 1px solid #999999; 
		background-color: #ffffdd;
		z-index: 99;
		text-align: center;
	}
	
	#Iam {
		font-size: 100%;
		font-weight: normal;
		color: #333333;
		z-index: 100;
	}
	
/* BLOCKS  */

	div {
		margin: 0px;
		padding: 0px;
		position: relative;
		background-color: #ffffff;
	}

	#topBox,#middleBox,#footer {
		width: 700px;
	}
	
	#topBox {
		height: 230px; /*+20!*/
		border-top: 3px solid #eeeeff;
	}
	
	#middleBox , p{
		text-align: justify;
	}
	
	.text {
		width: 440px;
		text-align: justify;
		font-size: 10pt;
		font-weight: normal;
		background: #ffffff url(../img/patern.gif) 0px 0px repeat;
		border-top: 1px dotted #ffaa00;
	}
	
	#logo {
		position: absolute;
		top: 70px; /*+20*/
		left: 180px;
	}
	
	#vector {
		position: absolute;
		top: 135px; /*+20*/
		left: 265px;
		z-index: 101;
	}
	
	#activities {
		position: absolute;
		top: 170px; /*+20*/
		left: 10px;
		width: 680px;
		height: 30px;
		background: url(../img/patern.gif) 0px 0px repeat;
	}
	
	.communicate1 {
		font-size: 120%;
		font-weight: normal;
		color: #888888;
		/*position: absolute;*/
	}
	
	.communicate2 {
		font-size: 12pt;
		font-weight: bold;
		color: #67d830;
		/*position: absolute;*/
	}

	#menuArea {
		position: absolute;
		top: 0px;
		left: 490px;// was 550
	}
	
	#footer {
		margin: 0px;
		padding: 0px;
		height: 30px;
		background: #ffffff url(../img/white2gray_v_gradient_no3.png) 0px 0px repeat-x;
		color: #999999;
		font-size: 6.5pt;
		font-weight: normal;
		border-bottom: 1px solid #bbbbcc; 
		text-align: center;
		z-index: 11;
	}
	
/* IMAGE */

	img {
		border: none;
		border: 0px;
	}
	
	.me {
		border: 1px solid #000000;
		float: right;
	}
	
	.w3c {
		position: absolute;
		top: 32px;
		left: 0px;
	}
	
/* LISTS */
	
	li {
	}

/* LINKS */

	a {
		font-size: 8pt;
	}
	
	a.menu-advert:link, a.menu-advert:visited, a.menu-advert:active {
		font-weight: bold;
		background: #ffffff;
		color: #ffaa00;
		text-decoration: none;
	}

	a.menu-advert:hover {
		font-weight: bold;
		text-decoration: underline;
	}
	
	a.menu, a.menu:visited, a.menu:active {
		font-weight: normal;
		background: #ffffff;
		color: #ababab;
		text-decoration: none;
		padding: 2px 4px;
	}

	a.menu:hover {
		font-weight: normal;
		background: #111111;
		color: #ffffff;
		text-decoration: none;
		padding: 2px 4px;
	}

	.activityLink{
		/*width: 1px
		height: 50px;
		display: inline;;*/
	}

	a.activityLink { /* było 2 razy a.activityLink ??? */
		padding: 3px;
		color: #000000;
		text-decoration: none;
		border-left: 1px solid #ffaa00; 
	}

	a.activityLink:hover {
		padding: 3px;
		color: #ffffff;
		background: #ffaa01; /* było #ffaa00 */
		/*text-decoration; underline;*/
		border-bottom: 1px solid #ff9242;
	}
	
		a.Flickr, a.Flickr:visited, a.Flickr:active {
		color: #ff0084;
		font-weight: bold;
		text-decoration: none;
		background: #ffffff;
		border-left: 1px solid #dddddd;
		border-top: 1px solid #dddddd; 
		border-right: 1px solid #0063dc; 
		border-bottom: 1px solid #0063dc; 
	}

	a.Flickr:hover {
		color: #b5005d;
		font-weight: bold;
		text-decoration: none;
		background: #eeeeee;
		border-left: 1px solid #0063dc;
		border-top: 1px solid #0063dc; 
		border-right: 1px solid #cccccc; 
		border-bottom: 1px solid #cccccc; 
	}
	
/* TABLE */
	.firstCollumn {
		background-color: #ffffdd;
	}
	
	table {
		margin: 0px;
		padding: 0px;
		width: 200px;
		border: 2px solid #000000;
		border-collapse: collapse;
		background-color: #ffffff;
		font-weight: normal;
		text-decoration: none;
		font-size: 7pt;
		color: #000000;
	}
	
	th {
		background-color: #999999;
		border: 1px solid #000000;
	}
	
	td {
		background-color: #ffffff;
		border: 1px solid #000000;
	}
